body {overflow-x: hidden;}



body,
header,
footer,
p,
ul li,
strong,
a,
div,
h1,
h2,
h3,
h4,
h5{
    font-family: 'PT Sans', sans-serif;
}


h2{
    color: #545353;
}
a,
a:focus
{
    color: #6fa41c;
    text-decoration: none;
}
a:hover {
    color: #ec4023;
    text-decoration: none;
}

.hide{
    display: none;;
    visibility: hidden;
}


.read_all{
  font-size:1.3rem;
}

#bloki_ajax a,
#bloki_ajax a:focus,
#bloki_ajax a:hover {
    color: #545353;
            }
#bloki_ajax .button.green.align-right {
    color: #8da905;
    }
#bloki_ajax .button.green.align-right:hover {
    color: #fff;
    }
#bloki_ajax .button.green.align-right {
    color: #8da905;
    }
#bloki_ajax .button.green.align-right:hover {
    color: #fff;
    }
#bloki_ajax .tabs-title a {
    color: #a7a7a7;
    }
#bloki_ajax .tabs-title a:hover, .tabs-title.is-active a {
    color: #fff!important;
    }
#bloki_ajax .kname a {
    color: #6fa41c;
    }
#bloki_ajax .kname a:hover, #bloki_ajax .kname a:focus {
    color: #ec4023;
    }
    
footer {
    background-color: #485605;
    border-top: 10px solid #8da905;
    padding-top: 1rem;
    color: #fff;
}


footer p {
    font-size: 1rem;
}
footer a{
    color: #ffffff;
    font-size: 1rem;
}

footer a:focus,
footer a:hover, 
footer ul.menu a.is-active:hover,
footer ul.menu a.is-active:focus{
    color: #ffffff;
}


footer h2{
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: 400;
}
footer h3{
    color: #ffffff;
    font-size: 0.9rem;
    font-weight: 400;
    margin-top: 2rem;
}


footer .tour_3d{
    font-size: 1.4rem;
}


footer .menu a {
    padding: .4rem 1rem;
    /*line-height: 1.3rem;*/
}

footer ul.menu a.is-active {
    color:#fff;
    }

footer .bvi-open::before {
        background: url('../images/icons/eye.svg') center center/contain no-repeat;
        content: '';
        height: 1.5rem;
        width: 1.50rem;
        float: left;
        margin-right:0.5rem;
    }

footer .drilldown a {
    padding: 0;
    background: #485605;
    color: #ffffff;
}

footer .is-drilldown a{
    padding: .4rem 1rem;
    line-height: 1.3rem;
}



header{
    color: #424242;
}

header a,
header a:hover,
header a:focus{
    color: #424242;
    /*margin: 0.3rem 0;*/
}

header p{
    color: #424242;
    margin: 0;
    font-size: 0.68rem;
    text-transform: uppercase;
}

header h3 {
    font-weight: 400;
    margin-bottom: 0.2rem;
    text-transform: uppercase;
}



/* main links*/
.main_links{
    margin-top: 2rem;
}

.main_links .title{
    margin: 1rem;
    text-transform: uppercase;
    font-weight: bold;
}


/* Small only */
@media screen and (max-width: 39.9375em) {
    .main_links .title {
        margin: 0rem;
        text-transform: uppercase;
        font-weight: bold;
    }
    .shadow {
    padding: 2rem 1rem;
    box-shadow:0;
    }
    .grid-padding-x > .cell {
    padding-right: 0;
     padding-left: 0;
    }
    .grid-padding-x .grid-padding-x {
        margin-right: 0;
        margin-left: 0;
    }
    /*padding node content*/
        #node-condent {
            margin-right:0.8rem;
               }



    footer .is-drilldown a{
        padding: .4rem 1rem;
        line-height: 1.3rem;
    }

    footer ul.menu.vertical {
        margin-left: 0em;
        padding: 0;
        list-style: none outside;
        text-align: left;
    }

    footer .is-drilldown ul.menu.vertical.drilldown  {
        margin-left: 1em;
        padding: 0;
        list-style: none outside;
        text-align: left;
    }

    footer .is-drilldown {
        margin-bottom: 1rem;
        margin-top: 1rem;
    }

}




/* mobile bloki menu */
.mobile_bloki_menu{
    font-size: 1.2rem;
    color: #8da905;
    font-weight: bold;
}

.mobile_bloki_menu img{
    margin-left: 3rem;
    width: 18px;
}

.mobile_bloki_menu .menu a  {
    font-size: 1rem;
    color: #8da905;
}

.bg_green {
    background-color: #8da905;
}

.bg_white {
    background-color: #ffffff;
}

.bg_grey {
    background-color: #f4f4f4;
}

.field--type-text-long a,
.link_green a{
    color: #6a8135;
}



.color_text_white,
.color_text_white h2{
    color: #ffffff;
}




.relative{
    position: relative;
}

.padding_mobile_icon{
    padding: 1rem;
}

.padding_lft_rgt{
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
}

/*video*/
.region-tabs-one-video .video-embed-field-responsive-video iframe {
    height: 55%;
}
.region-tabs-one-video .video-embed-field-responsive-video {
    padding-top: 56.25%;
}
.region-tabs-one-video .videotitle {
    margin-top: -43%;

}

/* update foundantion */
/* tabs */
.tabs{
    border:none;
}
.tabs-title{
    float:none;
}
.tabs-title > a:hover {
    background: #8da905;
    color: #fff; }

.tabs-title > a:focus,
.tabs-title > a[aria-selected='true'] {
    background: #8da905;
    color: #fff; }
.tabs-content {
    font-size:0.9rem;}

.loader{
    display: block;
    margin: 3rem auto;
}

ul.tabs {
    margin: 0rem;
    padding: 0;
    list-style: none;
    text-align:center;
    font-size:0;
}
.tabs-title > a {
    display: block;
    padding: 1.25rem 1.5rem;
    font-size: 0.9rem;
    line-height: 1;
    color: #a7a7a7;
    text-transform: uppercase;
}

.tabs > li {
    display: inline-block;
    margin-right: 0rem;
    border: 1px solid #e6e6e6;
}

#main_tabs > .tabs-title > a {
    padding: 1rem 1rem;
}


.main_tabs_content {
    border: 1px solid #e6e6e6;
    }



.accordion-title {
    position: relative;
    display: block;
    padding: 1.25rem 1rem;
    border: 1px solid #e6e6e6;
    border-bottom: 0;
    font-size: .75rem;
    line-height: 1;
    text-transform: uppercase;
    color: #a7a7a7;
}

.accordion-item.is-active>.accordion-title,
.accordion-title:hover,
.accordion-title:focus {
    background-color: #8da905;
    color: #ffffff; }
/*grid*/
.cell.text-center {
    padding-left: 0;
}

.region.region-icon-menu {
    width: 73%;
    margin-right: auto;
    margin-left: auto;
}
.grid-x.grid-padding-x.align-bottom.align-right {
   margin-top: 1rem;}

/*card*/
.card {
    -webkit-flex-direction: row!important;
    -ms-flex-direction: row!important;
    flex-direction: row!important;
    border:none;
}
.card-section {
    width: 50%;
}
/*menu*/
.menu .button, .menu a{
    line-height: 1.4rem;
}
.navbar-we-mega-menu .type-of-block a:hover, .navbar-we-mega-menu .type-of-block a:focus{
    color:#f68735
}
.we-mega-menu-submenu{
background-color:rgba(255, 255, 255, 0.9)}







#obavlenia_tabs{
    text-align: left;
}



/* mobile menu */
.menu-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 16px;
    cursor: pointer; }
.menu-icon::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #8da905;
    -webkit-box-shadow: 0 7px 0 #8da905, 0 14px 0 #8da905;
    box-shadow: 0 7px 0 #8da905, 0 14px 0 #8da905;
    content: ''; }
.menu-icon:hover::after {
    background: #7BA906;
    -webkit-box-shadow: 0 7px 0 #68A900, 0 14px 0 #68A900;
    box-shadow: 0 7px 0 #68A900, 0 14px 0 #68A900; }




/* slick content */
/* rss */
.view-id-rss_lenta.view-display-id-block_4_v7 .date {
    color: #7a7a79;
    font-size: 0.75rem;
    line-height: 1rem;
    text-transform: uppercase;
    padding-bottom: 0.3rem;
    padding-top: 0.5rem;
}

.view-id-rss_lenta.view-display-id-block_4_v7 p {
    color: #414042;
}

/* smi */
.view-smi-o-nas.view-display-id-block_3_v7a,
.view-smi-o-nas.view-display-id-block_3_v7 a:focus,
.view-smi-o-nas.view-display-id-block_3_v7 a:hover {
    color: #414042;
}
.view-smi-o-nas.view-display-id-block_3_v7 .date {
    color: #7a7a79;
    font-size: 1.1rem;
    line-height: 1.1rem;
    text-transform: uppercase;
    margin-top: 18%;
    text-align:right;
}


/* news */
.view-id-novosti_.view-display-id-block_1_v7 .date {
    color: #7a7a79;
    font-size: 0.75rem;
    line-height: 1rem;
    text-transform: uppercase;
    padding-bottom: 0.3rem;
    padding-top: 0.5rem;
}

.view-id-novosti_.view-display-id-block_1_v7 p {
    color: #414042;
}

.view-id-novosti_.view-display-id-block_1_v7 a,
.view-id-novosti_.view-display-id-block_1_v7 a:focus,
.view-id-novosti_.view-display-id-block_1_v7 a:hover {
    color: #414042;
}


/* sport */
.view-id-sport.view-display-id-block_2_v7 .date {
    color: #7a7a79;
    font-size: 0.75rem;
    line-height: 1rem;
    text-transform: uppercase;
    padding-bottom: 0.3rem;
    padding-top: 0.5rem;
}

.view-id-sport.view-display-id-block_2_v7 p {
    color: #414042;
}

.view-id-sport.view-display-id-block_2_v7 a,
.view-id-sport.view-display-id-block_2_v7 a:focus,
.view-id-sport.view-display-id-block_2_v7 a:hover {
    color: #414042;
}




/* slayder */
.slick_slayder img {
    width: 100%;
}

/* footer horizontally menu */
.footer_horizontally_menu div{
    text-align: center;
}

.footer_horizontally_menu div a{
    text-transform: uppercase;
}


.tab-content{
   display: flex;
   flex-direction: column;
}
.tab-content > .tabs-panel{
   display: block !important;
   height: 0;
}
.tab-content > .active{
   display: block !important;
   height: auto;
}





.slick_slayder .info {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.75);
    padding: 2rem;
}

.slick_slayder .info p{
    font-size: 2rem;
    color: #2a1e1e;
}

.slick_slayder {
    position: relative;
    z-index: 1;
}




/* Small only */
@media screen and (max-width: 39.9375em) {


    header a,
    header a:hover,
    header a:focus{
        color: #424242;
        margin: 0;
    }

    header .menu .button,
    header .menu a {
         line-height: 1;
    }
    header .mobile_menu_line {
        background-color: #8da905;
        height: 2.4rem;
    }

    header .mobile_menu_line a {
        color: #ffffff;
    }

    header h3 {
        font-weight: 400;
        margin-bottom: 0.2rem;
        text-transform: uppercase;
        font-size: 0.9rem;
        font-weight: bold;
    }
    header p, .small {
        font-size: 0.6rem;
    }

    .slick_slayder .info {
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 2;
        background-color: rgba(255, 255, 255, 0.75);
        padding: 1rem;
    }

    .slick_slayder .info p{
        font-size: 1rem;
        color: #2a1e1e;
        line-height:1rem;
    }
    .grid-x > .logo {
        width: 15%;
        }

    .main_page_title{
        margin: 0rem 0;
    }


    .large_margin_menu{
        margin: 0rem 0;
    }

    .small_margin_menu{
        margin: 1rem 0;
    }
    /*padding node content*/
    #node-condent {
        margin-right:0.8rem;
    }
    .region.region-footer-contacts, .region.region-footer-additionally-menu-1, footer .tour_3d, footer .social, footer h3, footer #share, footer .oplata, footer .bvi-open:before, footer .vertical.menu {
        margin-left: 1rem;
    }
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

    header .mobile_menu_line {
        background-color: #8da905;
        height: 2.4rem;
    }

    header .mobile_menu_line a {
        color: #ffffff;
    }


    header h3 {
        font-weight: 400;
        margin-bottom: 0.2rem;
        text-transform: uppercase;
        font-size: 1rem;
    }

    .slick_slayder .info {
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 2;
        background-color: rgba(255, 255, 255, 0.75);
        padding: 1.4rem;
    }

    .slick_slayder .info p{
        font-size: 1.4rem;
        color: #2a1e1e;
        line-height:1.4rem;
    }
    .shadow {
        padding: 1rem;
        box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.12);
           }


    .main_page_title{
        margin: 1rem 0;
    }

    .large_margin_menu{
        margin: 1rem 0;
    }

    .small_margin_menu{
        margin: 0rem 0;
    }
    footer .social {
        margin-left:0;
    }
}

/* Large and up */
@media screen and (min-width: 64em) {

    header h3 {
        font-weight: 400;
        margin-bottom: 0.2rem;
        text-transform: uppercase;
        font-size: 1.45rem;
        line-height: 1.2;
        letter-spacing: 0.05rem;
        }
     .grid-x > .logo {
        width: 40%;
        }
     .slick_slayder .info p{
        font-size: 2rem;
        }
    .slick_slayder .info {
     padding: 2rem;
    }

    .slick_slayder .info {
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 2;
        background-color: rgba(255, 255, 255, 0.75);
    }

    .slick_slayder .info p{
        color: #545353;
    }

    .view-footer {
        margin-right: 1rem;
    }
    .shadow {
        padding: 3rem;
        box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.12);
    }
    .grid-padding-x > .cell {
        padding-right: .9475rem;
        }


    .main_page_title{
        margin: 2rem 0;
    }

    .large_margin_menu{
        margin: 1rem 0;
    }

    .small_margin_menu{
        margin: 0rem 0;
    }
    footer .social {
        margin-left:0;
    }
}












/* bloki na glavnoy */

 .view-bloki-na-glavnoy h2{
    /*background-color: #ec4023;*/
    font-size: 1.25rem;
    line-height: 1.8rem;
    /*color: #fff;*/
    padding: 0 1.25rem;
    text-transform: uppercase;
    margin-bottom: 1rem;
    border-bottom: 0.2rem solid #ec4023;
}


.view-bloki-na-glavnoy h5 {
    color: #485605;
    font-weight: bold;
}

.view-bloki-na-glavnoy p {
    font-size: 0.9rem;
    line-height: 1.4rem;
    margin-bottom: 1rem;
}


/* update slick slider style */
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 10px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: 1;
    /*color: #ffa007;
*/
    color: #b9b9b7;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #8da905;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

/* button */
.button.green {
    border: 3px solid #8da905;
    background-color: #ffffff;
    color: #8da905;
    margin: 0 5px 0 0;
}
.button.green:hover,
.button.green:focus{
    border: 3px solid #8da905;
    background-color: #8da905;
    color: #ffffff; }


.button.grey {
    border: 1px solid #a7a7a7;
    background-color: #ffffff;
    color: #a7a7a7;
    margin: 0;
}
.button.grey.active,
.button.grey:hover,
.button.grey:focus {
    border: 1px solid #8da905;
    background-color: #8da905;
    color: #ffffff; }










/* form */
/* exposed form */
#views-exposed-form-search-page-1 .form-item,
#views-exposed-form-search-page-1 .form-actions {
    width: 100%;
     padding: 0 2rem;
 }

/* group element */
form .input-group {
    margin-bottom: 0rem;
}

form .input-group-field {
    border-radius: 0;
    height: 1.4rem;
}

form #edit-search-api-fulltext,
form .input-group-button a,
form .input-group-button input,
form .input-group-button button,
form .input-group-button label {
    margin: 0;
    height: 2.4rem;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 0.9rem; }

/* label */
form .input-group-label {
    padding: 0 1rem;
    border: 0px solid #ffffff;
    background: none;
    color: #0a0a0a;
    text-align: center;
    white-space: nowrap;
    font-weight: 400;
    width: 1%;
    height: 100%; }


/* button */
form .button {
    background-color: #8da905;
    color: #fefefe; }

form .button:hover,
form .button:focus {
    background-color: #76A906;
    color: #ffffff; }



.form--inline .form-item {
    float: left;
    margin-right: 0rem;
}






/* social */
footer .ya-share2__container_size_m .ya-share2__icon {
    width: 1.50rem!important;
    height: 1.50rem!important;
}

footer .social {
    display: flex;
    list-style-type: none;
    padding-left: 0;
}

footer .social li {
    margin-right: 4px;
    height: 36px;
    border-radius: 2px;
    overflow: hidden;
}

footer .social li a {
    padding: 0;
    width: auto;
}

footer .social li > a img {
    width: 2.10rem;
    height: 2.10rem;
}

/*footer .menu.vertical a {
    padding: .4rem 0rem;
}*/


.bg_footer_menu{
    background-color: #a0c00b;
    padding: 0.8rem;
}
.bg_footer_menu a{
    font-weight: bold;
}

.region-footer-additionally-menu-1 .vertical.menu{
    margin-left: 0;
}

.region-footer-additionally-menu-1 .vertical.menu a{
    padding-left: 0;
}


/* mega menu */
.menu.mega_menu_icons a {
    padding: 0.3rem 0.5rem;
}

.nav > li > a::before {
    right:.56rem!important;
}
.navbar {
    margin-bottom: 0px;
}

.navbar-we-mega-menu {
    background-color: #8da905 !important;
    display: flex;
}
.we-mega-menu-ul {
    justify-content: center;
}

.we-mega-menu-ul>.we-mega-menu-li>a{
    color: #ffffff;
    padding: 0.5rem 1.5625rem 0.5rem 1.5625rem;
}

li.we-mega-menu-li{
    position: relative;
}


a.we-mega-menu-li:hover:after,
a.we-mega-menu-li:after,
li.we-mega-menu-li:hover:after,
li.we-mega-menu-li:after{
    content: '';
    border-right: 2px solid #fff;
    height: 20px;
    width: 2px;
    position: absolute;
    top: 0.5rem;
    right: 0rem;
}

/* for last children */
.we-mega-menu-li:last-child:hover:after,
.we-mega-menu-li:last-child:after {
    content: '';
    border-right: 0px solid;
    height: 0px;
    width: 0px;
    position: absolute;
    top: 0rem;
    right: 0rem;
}


.we-mega-menu-ul>.we-mega-menu-li {
   border-left: 0px none;
   position: relative;
}

/* hover */
.we-mega-menu-ul>.we-mega-menu-li>a:hover,
.we-mega-menu-ul>.we-mega-menu-li>a:focus {
    background: rgba(0, 0, 0, 0);
    border: 0 none;
    color: #fff;
    text-decoration: none;
    text-shadow: initial
}


.we-mega-menu-ul .dropdown-menu>a:after,
.we-mega-menu-ul .dropdown-menu>span:after {
    /*background-image: url("../images/icons/ico-arrow-white.png");
*/
}

.we-mega-menu-ul .dropdown-menu>a:before,
.we-mega-menu-ul .dropdown-menu>span:before {
    /*background-image: url("../images/icons/ico-arrow-white.png");
*/
    background-image: none;
}



.we-mega-menu-submenu{
    position:absolute;
    left:0px;
    right:0px;
}


/* menu */
.drilldown a {
    padding: .7rem 1rem;
   /* background: #f4f4f4;*/
    color: #8da905;
}
.drilldown .is-drilldown-submenu-parent>a::after {
    border-color: transparent transparent transparent #8da905;
}
.drilldown .js-drilldown-back>a::before {
    border-color: transparent #8da905 transparent transparent;
}

.js-drilldown-back a,
.is-submenu-parent-item a {
    background-color: #e3e3e3;
    color: #494b4c;
    font-weight: bold;
}

.red_drill a {
    padding: 0.7rem 1rem;
   /* background: #ec4023;*/
    color: #494b4c;
}
.red_drill .is-drilldown-submenu-parent>a::after {
    border-color: transparent transparent transparent #494b4c;
}
.red_drill .js-drilldown-back>a::before {
    border-color: transparent #ffffff transparent transparent;
}

.red_drill ul li {
    border-bottom: 1px #f5f4f4 solid;
}

.red_drill ul li:last-child {
    border-bottom: 0; }


.red_drill .js-drilldown-back a,
.red_drill .is-submenu-parent-item a {
    background-color: #e3e3e3;
    color: #494b4c;
    font-weight: bold;
}


#mobile_menu{
    top: -1rem;
    position: relative;
    z-index: 8;
}









@media (min-width: 992px) {
    .we-mega-menu-ul > .we-mega-menu-li > a {
        background-color:  #8da905;
    }
}


.we-mega-menu-ul > .we-mega-menu-li > a {
    font-family: "PT Sans", sans-serif;
    font-size: 1.1rem;
    font-weight: 400;
            }
.we-mega-menu-ul>.dropdown-menu{
    z-index: 19
}
.we-mega-menu-ul>.dropdown-menu:hover>a,
.we-mega-menu-ul>.dropdown-menu:hover>span,
.we-mega-menu-ul>.dropdown-menu:focus>a,
.we-mega-menu-ul>.dropdown-menu:focus>span {
    background:  transparent;
    color: #ffffff;
    z-index: 19
}


/* menu icons  */
.icons .icon{
    display: block;
    width: 3rem;
    height: 3rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position-x: 50%;
    margin: 0 auto;
}

.icons .icon.i1 {
    background-image: url(../images/icons/i1.png); }
.icons .icon.i2 {
    background-image: url(../images/icons/i2.png); }
.icons .icon.i3 {
    background-image: url(../images/icons/i3.png); }
.icons .icon.i4 {
    background-image: url(../images/icons/i4.png); }
.icons .icon.i5 {
    background-image: url(../images/icons/i5.png); }
.icons .icon.i6 {
    background-image: url(../images/icons/i6.png); }
.icons .icon.i7 {
    background-image: url(../images/icons/i7.png); }

.icons .icon-name {
    color: #6a8135;
    font-size: 0.87rem;
    margin-top: 0.5rem;
    text-transform: uppercase;
    margin-bottom: 0; }

.icons:hover .icon-name {
    color: #ec4023; }


.icons:hover .i1 {
    background-image: url(../images/icons/i1_hover.png); }
.icons:hover .i2 {
    background-image: url(../images/icons/i2_hover.png); }
.icons:hover .i3 {
    background-image: url(../images/icons/i3_hover.png); }
.icons:hover .i4 {
    background-image: url(../images/icons/i4_hover.png); }
.icons:hover .i5 {
    background-image: url(../images/icons/i5_hover.png); }
.icons:hover .i6 {
    background-image: url(../images/icons/i6_hover.png); }
.icons:hover .i7 {
    background-image: url(../images/icons/i7_hover.png); }

.icons{
    padding:1rem;
 }

.icons:hover {
    border: none;
    cursor: pointer;
}







/* main block redisign */

.view-bloki-na-glavnoy .main_blocks.redesign {
    background: #fff;
    margin-bottom: 2rem;
}

.view-bloki-na-glavnoy .main_blocks.redesign h2 {
    /*background-color: #ffffff;*/
    font-weight: bold;
    font-size: 1.05rem;
    line-height: 1.8rem;
    /*color: #6a8135;*/
    color: #545353;
    padding:0;
    text-transform: uppercase;
    margin-bottom: 1rem;
    padding-left: 1rem;
    border-bottom: 0.2rem solid #ec4023;
}


.view-bloki-na-glavnoy .main_blocks.redesign  h5 {
    color: #7a7a79;
    font-weight: bold;
}



/* tabs mpnth */
/* Small only */
@media screen and (max-width: 39.9375em) {

.tabs.month .tabs-title>a {
    display: block;
    padding: 0.25rem 0.4rem;
    font-size: 1rem;
    line-height: 1;
    /*color: #a7a7a7;
*/
    text-transform: uppercase;
}
}


/* shadow */
.shadow {
    position: relative;
    /*z-index: 1;
*/
    /*box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.12);*/
}


.kdate::before {

    content: '';
    position: absolute;
    width: 5px;
    height: 6px;
    opacity: .95;
    background: #f00;
    border-radius: 3px 0 0 3px;
    -webkit-box-shadow: inset 1px 0 #99400e;
    box-shadow: inset 1px 0 #99400e;
    margin-top: 0.5rem;
    margin-left: -0.7rem;
}
.kdate {
    border-left: 0.2rem solid #f00;
    padding-left: 0.3rem;
    color: #7A7A79;
    font-weight: bold;
}
/* Small only */
@media screen and (max-width: 39.9375em) {
  .konf{
    font-size: 0.8rem
  }
}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

  .konf{
    font-size: 0.9rem
  }
}

/* Large and up */
@media screen and (min-width: 64em) {

.konf{
   display: grid;
   grid-template-columns: 15% auto;
   align-items: center;
}

}
.konf{
   margin-bottom: 0.5rem;
}
.navbar-we-mega-menu > .container-fluid {
   display: flex;
   justify-content:center;
}

.eye {
    margin: auto 1rem auto auto;
    margin-top: auto;
    margin-right: 1rem;
    margin-bottom: auto;
    margin-left: auto;
}






/* reveal */
.reveal {
    z-index: 1006;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: none;
    padding: 1rem;
    border: 1px solid #cacaca;
    border-radius: 0px;
    background-color: #fefefe;
    position: relative;
    top: 100px;
    margin-right: auto;
    margin-left: auto;
    overflow-y: auto;

    -webkit-box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14), 0 9px 46px 8px rgba(0,0,0,0.12), 0 11px 15px -7px rgba(0,0,0,0.2);
    box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14), 0 9px 46px 8px rgba(0,0,0,0.12), 0 11px 15px -7px rgba(0,0,0,0.2);
}




/* slick theme */
.slick-prev:before,
.slick-next:before
{
    content: '';
    opacity: 1;
}


/* slick arrow */
.slick-arrow {
    color: transparent;
    background-color: transparent;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 40px;
    border: 20px solid transparent; }
.slick-arrow.slick-prev {
    left: -4.5rem;
    border-right-color: #e5e3e1; }
.slick-arrow.slick-next {
    right: -4.5rem;
    border-left-color: #e5e3e1; }
.slick-arrow:hover {
    cursor: pointer;
    outline: none; }
.slick-arrow:focus {
    outline: none; }
.fc td, .fc th {
border-color: #ddd;

}

.fc-event[href] {
    color: black;
    }
.oplata > img {
    width: 3.10rem;
    height: 3.10rem;
}




/* fakulteti */
.studentam hr,
.fakultety hr{
    clear: both;
    height: 0;
    margin: 1.25rem auto;
    border-top: 0;
    border-right: 0;
    border-bottom: 3px solid #ec4023;
    border-left: 0;
}

.studentam ul li,
.fakultety ul li{
    list-style: none;
}

.main_links li a,
.fakultety ul li a{
    font-size: 1rem;
    color: #5e8a05;
}

.studentam h2 a,
.fakultety h2 a{
    font-size: 1.4rem;
    color: #5e8a05;
}

.studentam h2,
.fakultety h2{
    font-size: 1.6rem;
    color: #ec4023;
}

.fakultety .item-list ul li{
    margin: 0 0 0.25em 0em;
    padding: 0;
}

.red_line{
    height: 3px; background-color: #ec4023;
}



h1{
    font-size: 1.4rem;
    color: #ec4023;
    text-transform: uppercase;
    padding: 0;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
    h1{
        font-size: 1rem;
        color: #ec4023;
        text-transform: uppercase;
        padding: 0;
    }

    .margin_null.cell {
        padding-right: 0rem;
        padding-left: 0rem;
    }

    .align-center.mobile_left {
        margin: 0;
        -webkit-box-pack: start !important;
        -webkit-justify-content: flex-start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;  }

    .main_links li{
        margin:1rem;
    }
}

/* Medium and up */
@media screen and (min-width: 40em) {
    h1{
        font-size: 1.4rem;
        color: #ec4023;
        text-transform: uppercase;
        padding: 0;
    }
}

/* kafedri */
.page-node-type-kafedra h5{
    color: #ec4023;
    font-size: 1.4rem;
}

.field--type-text-long ul,
ul.red_bullet,
.kafedri .main_blocks.redesign ul {
    list-style: none;
    margin-left:0;
}

.field--type-text-long ul li,
ul.red_bullet li,
.kafedri .main_blocks.redesign li {
    line-height: 1.2;
}

.field--type-text-long ul li:before,
ul.red_bullet li:before,
.kafedri .main_blocks.redesign li::before {
    content: "•";
    color: #ec4023;
    font-size: 1.6rem;
    margin-right: 0.8rem;
}

.lightgallery-wrapper{
    background-color: #ffffff;
    padding: 1rem;
}

.field--name-field-publikacii-i-patenty a{
    color: #5e8a05;
}

.file {
    background: none;
}

/* kafedri cifri */
.cifri{
    width: 100%;
    padding: 1rem 2rem;
    background-color: #ec4023;
}
.cifri .field--name-field-znachenie{
    font-size: 2.6rem;
    color: #fdfcfc;
    text-align: center;
}

.cifri .field--name-field-opisanie{
    font-size: 0.8rem;
    color: #fdfcfc;
    text-align: center;
}
.cifri hr {
    clear: both;
    max-width: 4rem;
    height: 0;
    margin: 1.25rem auto;
    border-top: 0;
    border-right: 0;
    border-bottom: 3px solid #fdfcfc;
    border-left: 0;
}


.cifri_bg_white{
    padding: 1rem 2rem;
}
.cifri_bg_white .field--name-field-znachenie{
    font-size: 3rem;
    color: #433f3e;
    text-align: center;
    font-weight: bold;
}

.cifri_bg_white .field--name-field-opisanie{
    font-size: 0.8rem;
    color: #433f3e;
    text-align: center;
}
.cifri_bg_white hr {
    clear: both;
    max-width: 7rem;
    height: 0;
    margin: 1.25rem auto;
    border-top: 0;
    border-right: 0;
    border-bottom: 3px solid #ec4023;
    border-left: 0;
}



/* menu_under_banner */
.is-at-top .menu_under_banner {
    display: block;
    opacity: 1;

    transition: 0.8s ease-out;
    transition-delay: 0.2s;
}

/* menu_under_banner */
.is-stuck .menu_under_banner {
    display: none;
    opacity: 0;
}

/* breadcrumbs */
.breadcrumbs {
    margin:  1rem 0 1rem 0;
    list-style: none;
}

.breadcrumbs a{
    color: #8DA906;
}
.menu.block_links {
    justify-content: center;
    }
.ajax_link_medium.hollow.button {
    border-radius: 0;
    text-transform: uppercase;
    margin-bottom: 1rem;
    }
/*.grid-x > .large-10 {
    width: 93%;
    }*/
.tabs.primary {
    background: #FFF;
}


.is-drilldown{
    margin: 0 -0.9475rem;
}
/*padding node content*/
#node-condent {
 margin-left:2.8rem;
}

.button-green {
     margin: 0 5px 0 0;
  }
/* verhnie menu */

.region.region-mega-menu {
        background-color: #8da905 !important;
        display: flex;
        /* padding-left: 124px; */
        justify-content: center;
    }
    .region.region-mega-menu ul.menu li.menu-item:after {
        content: '';
        border-right: 2px solid  #fff;
        /*margin-left: 6px;*/
        margin-left: 0px;
        height: 20px;
                              }
    .region.region-mega-menu ul.menu li.menu-item  a {
        color: #ffffff;
        /*padding: 0.3rem 1.5625rem 0.3rem 1.5625rem;*/
        padding: 0.3rem 1.2rem 0.3rem 1.2rem;
        text-transform: uppercase;
        font-family: "PT Sans", sans-serif;
        font-size: 0.9rem;
        font-weight: 400;
    }

    .region.region-mega-menu ul.menu {
        margin-left: 0em;
    }
    .region.region-mega-menu  ul.menu  li.menu-item {
       display:flex;
       align-items: center;
    }
    .region.region-mega-menu ul.menu li.menu-item:last-child:after {
       content: '';
       border-right: 0px solid;
       height: 0px;
       width: 0px;
       position: absolute;
       top: 0rem;
       right: 0rem;
    }
    .region.region-mega-menu  ul.menu  li.menu-item.menu-item--active-trail a {
       background-color:#8da905;
     }


/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .region.region-mega-menu ul.menu li.menu-item:after {
        content: '';
        border-right: 2px solid  #fff;
        margin-left: 0px;
        height: 20px;
    }

    .region.region-mega-menu ul.menu li.menu-item a {
        color: #ffffff;
        padding: 0.3rem 0.7vw;
        text-transform: uppercase;
        font-family: "PT Sans", sans-serif;
        font-size: 1.44vw;
        font-weight: 400;
    }
}

/* verhnie menu */


/* menu */

.red_drill .vertical.menu.drilldown.main_menu_top_mobile li,
.vertical.menu.drilldown.main_menu_left li {
    border-bottom: 1px groove #fff;
    box-shadow: inset 2px 2px 5px rgba(110, 110, 110, 0.5), 1px 1px 5px #7c7c7c;
    border-left: 1px groove #fff;
    border-right: 1px groove #bfbfbf;
}
.red_drill ul.menu a.is-active {
    color: #494b4c;
    background-color: #ededed;
    font-weight: bold;
    }
.nested.vertical.menu.submenu.is-drilldown-submenu.is-active .is-active {
    background-color: #ec4023;
    color: #f5f4f4;
    }
.is-submenu-item.is-drilldown-submenu-item a {
    background-color:#fff;
    color: #494b4c;
    }

.red_drill .vertical.menu.drilldown.main_menu_top_mobile li a:hover,
.is-submenu-item.is-drilldown-submenu-item a:hover span.parent-lab a,
.is-submenu-item.is-drilldown-submenu-item a:hover {
    background-color:#ec4023;
    color: #fff;
    }
.is-submenu-item.is-drilldown-submenu-item a::after {
    border-color: transparent transparent transparent #494b4c!important;
    }
ul.menu a.is-active::after {
    border-color: transparent transparent transparent #494b4c!important;
    }
.menu-item-active-open a {
    background-color: #fff;
    color: #494b4c;
    font-weight: bold;
    }
.menu-item-active-open a:after {
    border-color: transparent transparent transparent #494b4c!important;
    }
.nested.vertical.menu.submenu.is-drilldown-submenu.is-active a.is-active::after {
    border-color: transparent transparent transparent #fff!important;
    }
.nested.vertical.menu.submenu.is-drilldown-submenu.is-active .js-drilldown-back a {
    background-color: #e3e3e3;
    }


.view-display-id-page_1 h2{
    font-size: 1rem;
}

/* edit menu */

.editmenu.primary {
    text-align: center;
    background-color:#cecece;
    margin: 0;
}
.editmenu.primary li {
    display: inline;
}
.editmenu.primary a {
    display: inline;
}
/* edit menu */
/* img in text */
.node__content span img {
   margin: 0.5rem;
}
/* img td width */
.node__content td img {
   max-width: inherit;
}



/* news tag*/
.news_tag {
    position: absolute;
    bottom:0;
    left:0;
    padding: 0.2rem 1.5rem 0.2rem 0.2rem;
    background-color:#8da905;
}

.news_tag a{
    color: #ffffff;
}

a.node_link,
a.node_link:hover{
    color: #0a001f;
    text-align: justify;
}

.view-novosti-rubrik .date{
    margin: 1rem 0;
}


/* stop-kadr */
.view-id-stop_kadr.view-display-id-page_1 .item-list,
.view-id-stop_kadr.view-display-id-block_1 .item-list{
    display:none;
}

.view-id-stop_kadr.view-display-id-page_1 img,
.view-id-stop_kadr.view-display-id-block_1 img{
    cursor: pointer;
}


/* pagination */
.pagination .current {
    padding: 0.1875rem 0.625rem;
    background: #86a621;
    color: #ffffff;
    cursor: default;
}

.pagination a,
.pagination button {
    display: block;
    padding: 0.1875rem 0.625rem;
    border-radius: 0px;
    color: #86a621; }

.pagination a:hover,
.pagination button:hover {
    background: #86a621;
    color: #ffffff;
}

.pagination li {
    margin-right: 0rem;
    border-radius: 0px;
    font-size: .875rem;
    display: inline-block;
    border: 1px #d9d9d9 solid;
    border-right: 0px #d9d9d9 solid;
}

.pagination li:last-child {
    border-right: 1px #d9d9d9 solid;
}


.pagination-next a::after,
.pagination-next.disabled::after {
    display: inline-block;
    margin-left: 0rem;
    content: '\00bb';
}

.pagination-next-page a::after,
.pagination-next-page.disabled::after {
    display: inline-block;
    margin-left: 0rem;
    content: '\FE65';
}

.pagination-previous a::before,
.pagination-previous.disabled::before {
    display: inline-block;
    margin-right: 0rem;
    content: '\00ab'; }

.pagination-previous-page a::before,
.pagination-previous-page.disabled::before {
    display: inline-block;
    margin-right: 0rem;
    content: '\FE64'; }




.pagination .ellipsis::after {
    padding: 0.1875rem 0.625rem;
    content: '\2026';
    color: #0a0a0a;
    display: block;
}


/* region-menu-map */
#views-exposed-form-novosti-rubrik-page-2 .form-item,
#views-exposed-form-novosti-rubrik-page-2 .form-actions {
    padding: 0 -.9475rem 0 0 !important;
}





/* view exposed folter */
#edit-field-data-publikacii-value-min,
.js-form-item-field-data-publikacii-value-max {
    display: none;
}


/* menu left polnoe */
.red_drill.collapse .vertical-nav {
    display: none;
    left: 30px;
    position: fixed;
    top: 55%;
    z-index: 8;
}

/* drop downmenu */
#menu_hidden{
    position: absolute;
    left: -150%;
    width: 100%;
}

.drop-nav-left.dropdown-pane {
    position: absolute;
    z-index: 10;
    display: none;
    width: 300px;
    padding: 0rem;
    visibility: hidden;
    border: 0px none;
    border-radius: 0px;
    background-color: transparent;
    font-size: 1rem;
}

.drop-nav-left.dropdown-pane.is-open {
    display: block;
    visibility: visible;
}



nav .main_menu_left .has-submenu .parent-lab {
    position: absolute;
    top: 0;
    left: 0;
}

nav .main_menu_left .has-submenu .parent-lab a {
    display: inline-block;
    padding: .7rem 1rem;
    line-height: 1;
}

/* important in student */

.vaznsoobsh {

text-align: center;
margin-top: auto;
margin-bottom: auto;
background-color: #E3E3E3;

}

.vaznsoobsh p {
    margin-top: 1rem;
}
/* important in student */


/* table with img */

.view-content table img {
    max-width: 100%;
    width:100%;
    }
.view-content table tbody td{
    padding: .5rem 1.5rem .5rem .5rem;
    }
.view-content table {
    max-with:100%;
    }
    #node-condent table img {
    max-width: 100%;
    /*width:100%;*/
    }
    #node-condent table tbody td{
    padding: .5rem 1.5rem .5rem .5rem;
    }
    #node-condent {
    max-with:100%;
    }
/* table with img */

/* table with urls */
@media screen and (max-width: 39.9375em) {
  .view-content table {
  display: flex;
  }
  .view-content table tbody {
  display: flex;
    flex-wrap: wrap;
    }
  .view-content table tr {
    display: flex;
      flex-wrap: wrap;
       justify-content: center;
         align-items: center;
         }
         
   #node-condent table {
     display: flex;
       }
   #node-condent table tbody {
     display: flex;
     flex-wrap: wrap;
   }
   #node-condent table tr {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     align-items: center;
   }
   #node-condent {
       margin-left: 1rem;
       }
#node-condent table tr td {
    width: 100% !important;
}
 }
/* table with urls */
/* webform padding left, right */
.webform-ajax-form-wrapper {
    padding: 0 1rem;
    }
/* webform padding left, right */

/* const */



@media screen and (max-width: 39.9375em) {
.const {
    font-size: 0.7rem;
}
.const1 {
    font-size: 0.7rem;
}

}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
.const {
    font-size: 0.8rem;
}
.const1 {
    font-size: 0.8rem;
    padding-top:0.5rem;
}

}

@media screen and (min-width: 64em) {
.const {
    font-size: 1.2rem;
}
.const1 {
    font-size: 1.2rem;
     padding-top:0.5rem;
}

}

/* const */




